CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Maintainers


INTRODUCTION
------------

Tag formatter module extend core entity reference label formatter with options 
for fine-tune formatting.

This module can halps:

* Format link to entities with absolute paths,
* Formalize labels in many fashions 
  (CamelCase, underscored, transliterate, hashtags, ...),
* Filter subset of labels,
* Remap labels from initial to target 
  (For export to RSS with specific categories, for example),
* Wrap labels with some html 
  (add styles and icons to labels, for example),
* Insert custom separator and merge multi-value field in solid piece of text.


For a full description of the module, visit the project page:
   https://www.drupal.org/project/tag_formatter

To submit bug reports and feature suggestions, or to track changes:
   https://www.drupal.org/project/issues/tag_formatter


REQUIREMENTS
------------

This module requires no modules outside of Drupal core.


INSTALLATION
------------

 * Install the tag_formatter module as you would normally install a contributed
 Drupal module. Visit https://www.drupal.org/node/1897420 for further 
 information.


MAINTAINERS
-----------

 * Nikita Shishatsky (altside.ru) - [https://www.drupal.org/u/altsideru](https://www.drupal.org/u/altsideru)
